=== debian/control ===
Source: saxonhe
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper (>= 8), cdbs, default-jdk, maven-debian-helper (>= 1.6.1)
Build-Depends-Indep: libmaven-antrun-plugin-java, libdom4j-java, libjdom1-java (>= 1.1), libxml-commons-resolver1.1-java (>= 1.2),  
 libxom-java 
Standards-Version: 3.9.4
Vcs-Svn: svn://alioth.debian.org/svn/pkg-java/trunk/saxonhe
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/saxonhe/
Homepage: http://www.saxonica.com/

Package: libsaxonhe-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Saxon-HE
 The XSLT and XQuery Processor. It provides implementations
 of XSLT 2.0, XQuery 1.0 and XPath 2.0 at the basic level
 of conformance defined by W3C.
