=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_UPSTREAM_VERSION2 := $(shell echo $(DEB_UPSTREAM_VERSION) | sed 's/.dfsg//')
get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION2) --force-download --rename
