## saxonhe 9.5.1.1+dfsg

=== debian/changelog ===
saxonhe (9.5.1.1+dfsg-2) unstable; urgency=medium

  * Switch away from CDBS to debhelper
  * Move package to Git
  * Add Build-Dep on libcommons-io-java

 -- Eugene Zhukov <eugene@debian.org>  Fri, 21 Oct 2016 22:31:09 +0300

saxonhe (9.5.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Added dependency on libcomment-preprocessor-java.
  * d/compat changed to 9.
  * d/copyright license chenged to MPL-2.0.
  * Use +dfsg instead of .dfsg to remove Lintian warning.

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Sun, 14 Sep 2014 11:42:27 +0000

saxonhe (9.4.0.7.dfsg-2) unstable; urgency=low

  [ Eugene Zhukov ]
  * Remove some Java 5 needed property, invalid for Java 8.
  * Bump Standards-Version to 3.9.5.

  [ tony mancill ]
  * debian/control
    - Use canonical Vcs URLs.
    - Use DH9.
    
 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 29 Apr 2014 12:09:47 +0000
