=== debian/control ===
Source: saxonhe
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <eugene@debian.org>
Build-Depends: debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.6.1),
 libmaven-antrun-plugin-java,
 libdom4j-java,
 libjdom1-java (>= 1.1),
 libxml-commons-resolver1.1-java (>= 1.2),
 libxom-java,
 libcomment-preprocessor-java,
 libcommons-io-java
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-java/saxonhe.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/saxonhe.git
Homepage: http://www.saxonica.com/

Package: libsaxonhe-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Saxon-HE is the XSLT and XQuery Processor
 This is a Home Edition of SAXON XSLT processor developed by Saxonica Limited.
 It provides implementations of XSLT 2.0, XQuery 1.0 and XPath 2.0
 at the basic level of conformance defined by W3C. Not included in
 the Home Edition are: schema processing and schema aware XSLT and XQuery;
 support for the 3.0 versions of the specifications; numerous Saxon extensions;
 calling out to Java methods; XQuery Update support; various optimizations
 including join optimization; streamed processing; and byte code generation.
