## saxonhe 9.7.0.10+dfsg+1

=== debian/changelog ===
saxonhe (9.7.0.10+dfsg+1-1) unstable; urgency=medium

  * Include upstream resources (dfsg+1)
  * Add w3c license to d/copyright

 -- Eugene Zhukov <eugene@debian.org>  Mon, 19 Jun 2017 10:33:51 +0000

saxonhe (9.7.0.10+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Eugene Zhukov <eugene@debian.org>  Sat, 04 Feb 2017 20:14:25 +0200

saxonhe (9.7.0.6+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Eugene Zhukov <eugene@debian.org>  Sat, 09 Jul 2016 11:45:54 +0200

saxonhe (9.7.0.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Switch away from CDBS to debhelper
  * Bump Standards-Version to 3.9.7 (no changes)

 -- Eugene Zhukov <eugene@debian.org>  Mon, 15 Feb 2016 07:35:02 +0000

saxonhe (9.7.0.1+dfsg-1) experimental; urgency=low

  * New upstream release.

 -- Eugene Zhukov <eugene@debian.org>  Mon, 07 Dec 2015 15:31:33 +0200

saxonhe (9.6.0.7+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- Eugene Zhukov <eugene@debian.org>  Mon, 28 Sep 2015 12:48:23 +0000
