=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libxom-java,
  libcomment-preprocessor-java,
  libcommons-io-java
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/saxonhe.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/saxonhe.git
 Homepage: http://www.saxonica.com/
