## saxonhe 9.8.0.8+dfsg+1

=== debian/changelog ===
saxonhe (9.8.0.8+dfsg+1-2) unstable; urgency=medium

  * Add resources to the correct path
    (Closes: #892119, #892120, #892156)
  * Remove unnecessary dh argument in d/rules
  * Close no longer relevant wishlist bug (Closes: #808211)

 -- Eugene Zhukov <eugene@debian.org>  Sun, 11 Mar 2018 11:06:02 +0200

saxonhe (9.8.0.8+dfsg+1-1) unstable; urgency=medium

  * New upstream release.
  * Remove d/README.Debian, net/sf/saxon/xqj is gone

 -- Eugene Zhukov <eugene@debian.org>  Fri, 16 Feb 2018 07:42:40 +0000

saxonhe (9.8.0.2+dfsg+1-1) experimental; urgency=medium

  * Team upload
  * New upstream release 9.8.0.2
  * Update SVN export site in debian/orig-tar.sh
  * Update version in Debian-provided pom.xml
  * Add build-dep on libintellij-annotations-java and libicu4j-java
  * Bump Standards-Version to 4.1.3
  * Use debhelper 11
  * Address lintian error in debian/copyright for W3C license

 -- tony mancill <tmancill@debian.org>  Sun, 11 Feb 2018 20:43:05 -0800
