=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Eugene Zhukov <eugene@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  default-jdk,
  maven-debian-helper (>= 1.6.1),
  libmaven-antrun-plugin-java,
@@ -12,8 +12,10 @@
  libxml-commons-resolver1.1-java (>= 1.2),
  libxom-java,
  libcomment-preprocessor-java,
- libcommons-io-java
-Standards-Version: 3.9.8
+ libcommons-io-java,
+ libintellij-annotations-java,
+ libicu4j-java
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/saxonhe.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/saxonhe.git
 Homepage: http://www.saxonica.com/
