## saxonhe 9.8.0.14+dfsg

=== debian/changelog ===
saxonhe (9.8.0.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4
  * Change Vcs URLs to point to salsa

 -- Eugene Zhukov <eugene@debian.org>  Thu, 26 Jul 2018 11:05:10 +0300
