=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  libcommons-io-java,
  libintellij-annotations-java,
  libicu4j-java
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/saxonhe.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/saxonhe.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/saxonhe
+Vcs-Browser: https://salsa.debian.org/java-team/saxonhe
 Homepage: http://www.saxonica.com/
 
 Package: libsaxonhe-java
