## saxonhe 9.9.0.1+dfsg

=== debian/changelog ===
saxonhe (9.9.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Java source and target to 1.8
  * Add patch to remove debugging
  * Bump Standards-Version to 4.2.1.3
  * Remove get-orig-source target from d/rules

 -- Eugene Zhukov <eugene@debian.org>  Thu, 25 Oct 2018 21:52:08 +0300
