=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  libcommons-io-java,
  libintellij-annotations-java,
  libicu4j-java
-Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/java-team/saxonhe
+Standards-Version: 4.2.1.3
+Vcs-Git: https://salsa.debian.org/java-team/saxonhe.git
 Vcs-Browser: https://salsa.debian.org/java-team/saxonhe
 Homepage: http://www.saxonica.com/
