## saxonhe 9.9.1.1+dfsg

=== debian/changelog ===
saxonhe (9.9.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Use secure copyright file specification URI.
  * Bump Standards-Version to 4.4.0 (no changes)

 -- Eugene Zhukov <eugene@debian.org>  Tue, 23 Jul 2019 16:28:21 -0300
