=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  libcommons-io-java,
  libintellij-annotations-java,
  libicu4j-java
-Standards-Version: 4.2.1.3
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/saxonhe.git
 Vcs-Browser: https://salsa.debian.org/java-team/saxonhe
-Homepage: http://www.saxonica.com/
+Homepage: https://www.saxonica.com/
 
 Package: libsaxonhe-java
 Architecture: all
@@ -32,4 +32,3 @@
  support for the 3.0 versions of the specifications; numerous Saxon extensions;
  calling out to Java methods; XQuery Update support; various optimizations
  including join optimization; streamed processing; and byte code generation.
-
